## webaccounts-browser-extension 0.4.1

=== debian/changelog ===
webaccounts-browser-extension (0.4.1-0ubuntu2) quantal; urgency=low

  * debian/rules
    - bump dbus-test-runner timeout to 180

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 15 Aug 2012 17:19:21 -0400

webaccounts-browser-extension (0.4.1-0ubuntu1) quantal; urgency=low

  * New upstream release
  * debian/watch
    - added
  * debian/control
    - added dbus-test-runner build depends
  * debian/patches/tests_gsettings_fix.patch
    - setup GSETTINGS_SCHEMA_DIR for tests
   * debian/rules
    - compile gsettings schemas for tests

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 15 Aug 2012 16:56:41 -0400

webaccounts-browser-extension (0.2+bzr13-0quantal2) quantal; urgency=low

  * Added gtest build dep

 -- Ken VanDine <ken.vandine@canonical.com>  Mon, 16 Jul 2012 16:51:06 -0400

webaccounts-browser-extension (0.2+bzr13-0quantal1) quantal; urgency=low

  * rebuild for quantal

 -- Ken VanDine <ken.vandine@canonical.com>  Mon, 16 Jul 2012 10:30:02 -0400

webaccounts-browser-extension (0.2+bzr13-0precise1) precise; urgency=low

  * New snapshot from tag 0.2+bzr13

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 11 Jul 2012 10:26:00 -0400

webaccounts-browser-extension (0.1-0precise4) precise; urgency=low

  * no change rebuild

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 15 Jun 2012 16:45:31 -0400

webaccounts-browser-extension (0.1-0precise3) precise; urgency=low

  * debian/control
    - make both browser extensions depend on gnome-control-center-signon, 
      they require it via dbus

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 14 Jun 2012 16:54:19 -0400

webaccounts-browser-extension (0.1-0precise2) precise; urgency=low

  * chromium-extension/manifest.json.in
    - use the .so

 -- Ken VanDine <ken.vandine@canonical.com>  Mon, 11 Jun 2012 15:27:37 -0400

webaccounts-browser-extension (0.1-0precise1) precise; urgency=low

  * Initial package

 -- Ken VanDine <ken.vandine@canonical.com>  Mon, 04 Jun 2012 11:15:08 -0400
