=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

override_dh_auto_configure:
	cp debian/webaccounts.pem .
	dh_auto_configure -- --enable-firefox=no

override_dh_install:
	dh_install --fail-missing

#override_dh_auto_install:
#	install-xpi -p xul-ext-webaccounts firefox-extension/webaccounts-firefox-extension.xpi
#	dh_auto_install
#	rm -rf debian/tmp/usr/lib/webaccounts-firefox

override_dh_auto_test:
	glib-compile-schemas npapi-plugin/data
	dbus-test-runner -t make -p check -m 180

%:
	dh $@ --with autoreconf
	#dh $@ --with xul-ext,autoreconf
