=== debian/watch ===
version=3
http://launchpad.net/online-accounts-browser-extension/+download .*/webaccounts-browser-extension-([0-9.]+)\.tar\.gz
