## webaccounts-browser-extension 0.4.2

=== debian/changelog ===
webaccounts-browser-extension (0.4.2-0ubuntu1) quantal; urgency=low

  * New upstream release.
    - Don't add any symbols to the main window global scope (LP: #1037706)
    - Don't leak the browser chrome window (LP: #1037707)
    - Don't import XPCOMUtils.jsm, it's not used anywhere
    - Get the cookiemanager from Services.jsm
    - Updated names and descriptions to be consistent between firefox and
      chromium extensions (LP: #1025462)

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 17 Aug 2012 16:40:48 -0400

webaccounts-browser-extension (0.4.1-0ubuntu3) quantal; urgency=low

  * debian/rules
    - enable firefox extension build
  * debian/control
    - add the xul-ext-webaccounts binary

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 16 Aug 2012 12:57:59 -0400
