=== debian/control ===
Source: webaccounts-browser-extension
Priority: optional
Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
Build-Depends: debhelper (>= 8.0.0),
               autotools-dev,
               pkg-config,
               mozilla-devscripts,
               libglib2.0-dev,
               libaccounts-glib-dev (>= 1.1+bzr153),
               libjson-glib-dev,
               vim-common,
               zip,
               openssl,
               dh-autoreconf,
               gnome-common,
               dbus-test-runner,
               libgtest-dev
Standards-Version: 3.9.3
Section: web
Homepage: https://launchpad.net/opensesame-browser-extension

Package: webaccounts-extension-common
Architecture: all
Depends: ${misc:Depends}
Description: Ubuntu Online Accounts browser extension - common files
 Common files needed by the Ubuntu Online Accounts integration Chromium 
 and Firefox extensions

Package: webaccounts-chromium-extension
Architecture: any
Depends: ${misc:Depends},
         webaccounts-extension-common (= ${source:Version}),
         gnome-control-center-signon,
         chromium-browser
Breaks: libwebaccounts-chromium
Replaces: libwebaccounts-chromium
Description: Ubuntu Online Accounts extension for chromium
 Chromium extension to allow integraton with Ubuntu Online Accounts

Package: xul-ext-webaccounts
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ${xpi:Depends},
         webaccounts-extension-common (= ${source:Version}),
         gnome-control-center-signon
Enhances: ${xpi:Enhances}
Provides: ${xpi:Provides}
Recommends: ${xpi:Recommends}
Breaks: ${xpi:Breaks}
Description: Ubuntu Online Accounts extension for firefox
 Firefox extension to allow integraton with Ubuntu Online Accounts
