## webaccounts-browser-extension 0.4.4

=== debian/changelog ===
webaccounts-browser-extension (0.4.4-0ubuntu1) quantal; urgency=low

  * New upstream release.
    - Don't use npapi plugin for firefox
    - install library as a private lib

 -- Ken VanDine <ken.vandine@canonical.com>  Mon, 10 Sep 2012 14:41:04 -0400
