## webaccounts-browser-extension 0.4.5

=== debian/changelog ===
webaccounts-browser-extension (0.4.5-0ubuntu4) raring; urgency=low

  * debian/control
    - build depend on vim-common, it is required

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 15 Nov 2012 12:22:18 -0500

webaccounts-browser-extension (0.4.5-0ubuntu3) raring; urgency=low

  * debian/control
    - Move the depends for gnome-control-center-signon to the -common package 
      instead of specifying it multiple times.
    - Don't build depend on vim-common
  * debian/copyright
    - Updated to add license/copyright for lib/*

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 14 Nov 2012 13:58:52 -0500

webaccounts-browser-extension (0.4.5-0ubuntu2) raring; urgency=low

  * debian/rules
    - enable tests
  * debian/compat, debian/control
    - dh 9

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 08 Nov 2012 16:13:39 -0500

webaccounts-browser-extension (0.4.5-0ubuntu1) raring; urgency=low

  * New upstream release.
    - Do not load the libwebaccounts library more than once (LP: #1066917)

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 08 Nov 2012 12:44:23 -0500
