=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

override_dh_autoreconf:
	cp debian/webaccounts.pem .
	NOCONFIGURE=1 dh_autoreconf ./autogen.sh

override_dh_install:
	dh_install --fail-missing

override_dh_auto_install:
	install-xpi -p xul-ext-webaccounts firefox-extension/webaccounts-firefox-extension.xpi
	dh_auto_install
	rm -rf debian/tmp/usr/lib/*/webaccounts-firefox
	rm -f debian/tmp/usr/lib/*/*/libwebaccounts.la

override_dh_auto_test:
	dbus-test-runner -t make -p check -m 180

%:
	dh $@ --with xul-ext,autoreconf
